Source: golang-github-leanovate-gopter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.6.1
Homepage: https://github.com/leanovate/gopter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-leanovate-gopter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-leanovate-gopter.git
XS-Go-Import-Path: github.com/leanovate/gopter
Testsuite: autopkgtest-pkg-go

Package: golang-github-leanovate-gopter-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-goconvey-dev
Description: GOlang Property TestER
 This package, Gopter, tries to bring the goodness of ScalaCheck (and
 implicitly, the goodness of QuickCheck to Go.  It can also be seen as
 a more sophisticated version of the testing/quick package.
